.smartbrideBackground {
	background-color: #FFFFFF;
}
.smartbrideMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #333333;

}
.smartbrideFooter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.smartbrideText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
.smartbrideSideMenu {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.smartbrideLeftBorder {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #333333;


}
.smartbrideTableRight {
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #666666;

}
.smartbrideHeadingSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.smartbrideRightBorder {

	border-left-width: 1px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #333333;
}.smartbrideLogin {
	width: 368px;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #000000;


}
.smartbrideTextHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
}
.smartbrideTextHeadingRed {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #990000;
}
.smartbrideHeadingSubSmall {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
}
.smartbrideTextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #333333;

}
